<?php



include 'connect.php';



$district=$_GET['district'];



if($district!='')

{



$district=$_GET['district'];



$sql=mysqli_query($conn,"SELECT * from taluk where district='$district'") or die(mysqli_error($conn));



echo'<div><div id="taluk">



<option value="" selected="selected">-- Select --</option>';



while($result=mysqli_fetch_assoc($sql))

{



echo'<option value="'.$result['ID'].'">'.$result['taluk'].'</option>';



}



echo'</div></div>';



}







?>